<?$pers3=mysql_query("SELECT * FROM users WHERE NICK=\"$_SESSION[s]\"");
$pers4=mysql_fetch_assoc($pers3);
if($pers4[title]==0){echo"<b><center><font color=\"white\">Добро пожаловать!</font></center></div><div class=\"line\"></div><div style=\"padding-left:10px\">
<center>Добро Пожаловать в Мрак Подземелья <u>$_SESSION[s]!</u></center><br/><center>";
include("logo/random.php");
echo"</center><div style=\"padding-bottom:2px\">Ты находишься в Подземелье Силуэны,сюда поподают все</div><div style=\"padding-bottom:2px\"> новички,
которые попали в наш мир,возле тебя находится</div><div style=\"padding-bottom:2px\"> камень воскрешения,
он вернет тебя к жизни в случае твоей</div><div style=\"padding-bottom:2px\"> гибели,и так для начала перейди на север
и поговори с</div><div style=\"padding-bottom:2px\"> Начальником Новобранцев,возьми у него сундук</div><div style=\"padding-bottom:2px\"> снаряжения,после чего
сдай ему квест снаряжения,так ты получишь свой первый уровень!</div>
Удачи <u>$_SESSION[s]!</u>
<br/>
<center>
<form action=\"game.php\" method=\"get\">
<input name=\"title\" value=\"1\" type=\"hidden\">
<input type=\"submit\" value=\"ИГРАТЬ!\" class=\"buttonb\" style=\"margin:5px\">
</form>
</div></div></center>
";


if($title==1){
$upd=mysql_query("UPDATE users SET title=\"1\" WHERE NICK=\"$_SESSION[s]\"");
print('<SCRIPT>location.href="game.php";</SCRIPT>');
}
include("footer.php");
die;}
?>